
.nyCookie { min-height: 540px; overflow: hidden; padding: 100px 0; background: url(../images/webp/abmap.webp) center center no-repeat; background-size: 1080px 540px;}
.nyCookie .nyCookie_main { margin: 0 auto;}
.nyCookie_main h3 { line-height: 40px; color: #222; font-size: 32px; font-weight: bold; text-align: center; text-transform: capitalize; margin-bottom: 50px;}
.nyCookie_main p { line-height: 30px; color: #777; font-size: 16px; text-align: center;}

@media (max-width:1680px) {
  .nyCookie { min-height: 480px; padding: 80px 0; background-size: 960px 480px;}
  .nyCookie_main h3 { line-height: 36px; font-size: 30px; margin-bottom: 40px;}
}

@media (max-width:1600px) {
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .nyCookie { min-height: 400px; padding: 60px 0; background-size: 800px 400px;}
  .nyCookie_main h3 { line-height: 32px; font-size: 26px; margin-bottom: 30px;}
}

@media (max-width:1366px) {
}

@media (max-width:1280px) {
}

@media (max-width:1200px) {
}

@media (max-width:1080px) {
}

@media (max-width:1024px) {
}

@media (max-width:920px) {
  .nyCookie { min-height: 240px; padding: 40px 0; background-size: 480px 240px;}
  .nyCookie_main h3 { line-height: 30px; font-size: 24px; margin-bottom: 20px;}
}

@media (max-width:820px) {
}

@media (max-width:767px) {
  .nyCookie_main h3 { line-height: 26px; font-size: 18px;}
}

@media (max-width:390px) {
}

@media (max-width:320px) {
}